<html lang="en">
      <head>
            <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
            <title>Reporte</title>

            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
            
           
     </head>

      <body>

<table class="table table-bordered table-hover mt-5 text-center">
  <thead>
  <tr>
      <th scope="col">Nombre</th>
            <th>16-Oct</th>
          <th>17-Oct</th>
        <div class="page-break"></div>
  </tr>
  </thead>
  <tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">jose diaz</td>
            
      <td>
              
            P
              
            
      </td>
      
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">juan andres perez araya</td>
            
      <td>
              
            P
              
            
      </td>
      
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5">felipe andres Larraguibel araya</td>
            
      <td>
              
                  A
        
            
      </td>
      
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;" class="mt-5"> SANTIAGO IGNACIO Astudillo Fajardo</td>
            
      <td>
              
                  A
        
            
      </td>
      
            
      <td>
            
      </td>
      
          </tr>
  </tbody>
    
</table>

</body>
</html>